H1 {
font-size:14px;
           font:verdana;
	   color:555555;
	   margin:0;
	   padding:0;
	   display:inline;
	   text-align:left;
      }
H2 {
font-size:14px;
           font:verdana;
	   color:555555;
	   margin:0;
	   padding:0;
	   display:inline;
	   text-align:left;
      }
promo {
font-size:14px;
           font:verdana;
	   color:C0C0C0;
	   margin:0;
	   padding:0;
	   display:inline;
	   text-align:left;
      }

